Subject: Re: bug#631: the M- notation suggestion

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Thu, 31 Jul 2008 19:30:36 +0200

Richard M Stallman wrote:
>     Using a notation that contains the actual label on keyboard's keys is  
>     much easier to understand. A beginning computer user, can read the  
>     ?Ctrl+?key?? notation and figure out which keys to press.  
> 
> There is some validity in that argument.
> 
> For the Emacs Manual I have a feeling this would be very wasteful.
> But maybe it would be ok for some of the help commands, maybe even for
> all of them.

Please put this on the TODO list. I think both the menus and the help 
command should reflect the actual keyboard labeling (for a standard 
keyboard on the used OS).